package ink.wgink.module.examine.pojo.pos.paper;

import java.io.Serializable;

/**
 *
 * @ClassName: PaperQuestionDTO
 * @Description: 试卷考题
 * @Author: WenG
 * @Date: 2020-09-11 12:31
 * @Version: 1.0
 **/
public class PaperQuestionPO implements Serializable {

    private static final long serialVersionUID = -562410874161823539L;
    private String paperQuestionId;
    private String paperId;
    private String questionId;
    private String questionSort;

    public String getPaperQuestionId() {
        return paperQuestionId;
    }

    public void setPaperQuestionId(String paperQuestionId) {
        this.paperQuestionId = paperQuestionId;
    }

    public String getPaperId() {
        return paperId;
    }

    public void setPaperId(String paperId) {
        this.paperId = paperId;
    }

    public String getQuestionId() {
        return questionId;
    }

    public void setQuestionId(String questionId) {
        this.questionId = questionId;
    }

    public String getQuestionSort() {
        return questionSort;
    }

    public void setQuestionSort(String questionSort) {
        this.questionSort = questionSort;
    }
}
